events.listen("recipes", function (e) {
  e.shaped(
    item.of("pneumaticcraft:air_conditioning_upgrade"),
    ["ABA", "BCB", "ABA"],
    {
      A: "pneumaticcraft:ingot_iron_compressed",

      B: "pneumaticcraft:plastic",

      C: "pneumaticcraft:advanced_pcb",
    }
  );
});
